#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-protocol-xmpp
version:              0.4.10
visibility:           public
id:                   network-protocol-xmpp-0.4.10-6UZWNc7Pd8976D1nwCGX3C
key:                  network-protocol-xmpp-0.4.10-6UZWNc7Pd8976D1nwCGX3C
license:              GPL-3.0-only
maintainer:           Stephen Paul Weber <singpolyma@singpolyma.net>
author:
    John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>

stability:            experimental
homepage:             https://git.sr.ht/~singpolyma/network-protocol-xmpp
synopsis:             Client library for the XMPP protocol.
category:             Network
abi:                  2e8bec1666c80429daa3b3c5d66f928c
exposed:              True
exposed-modules:      Network.Protocol.XMPP Network.Protocol.XMPP.Internal
hidden-modules:
    Network.Protocol.XMPP.Client
    Network.Protocol.XMPP.Client.Authentication
    Network.Protocol.XMPP.Client.Features
    Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
    Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
    Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
    Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
    Network.Protocol.XMPP.String

import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-protocol-xmpp-0.4.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-protocol-xmpp-0.4.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-protocol-xmpp
hs-libraries:         HSnetwork-protocol-xmpp-0.4.10-6UZWNc7Pd8976D1nwCGX3C
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    gnuidn-0.2.2-9ET5SrAMmESI4V14cyTjHe
    gnutls-0.2-BqAtU0crXMtD7K2qKBMR6f
    gsasl-0.3.7-FYY5np9HZnOF5YRxWLAq6n
    libxml-sax-0.7.5-LHQZjHtnpgS3xRGlDiwwnx
    monads-tf-0.1.0.3-LS0v3a5UuzO9oiSqbetO8t
    network-3.1.2.7-KHsxGS10v7SFpM3TUBfkXY
    network-simple-0.4.5-HlErnkJLydaHxxue5KyGCQ text-1.2.5.0
    transformers-0.5.6.2 xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu

haddock-interfaces:
    /usr/share/doc/haskell-network-protocol-xmpp/html/network-protocol-xmpp.haddock

haddock-html:         /usr/share/doc/haskell-network-protocol-xmpp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

